BalancechangesRpc

moneymotion Docs
Balance Changes Summary
storeIdUUID
a Universally Unique Identifier
Match
^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$Format
uuidResponse Body
curl -X POST "https://api.moneymotion.io/rpc/BalanceChangesSummary" \ -H "Content-Type: application/json" \ -d '{ "storeId": "b8adcdc8-9238-4168-90f8-77b2d14c211c" }'{
"totalCreditsInCents": 0,
"totalDebitsInCents": 0,
"netBalanceInCents": 0,
"pendingInCents": 0,
"breakdown": [
{
"type": "string",
"count": 0,
"totalInCents": 0
}
],
"firstEntryAt": "string",
"lastEntryAt": "string"
}